Subject: [bug#33783] [PATCH] gnu: sqlite: Replace with 3.26.0 [security fixes].

From: Mark H Weaver <[email-masked]>
Date: Tue, 18 Dec 2018 20:10:31 -0500

Actually, there's one small problem with the patch: you should not use
'package/inherit' to define the replacement itself.  That leads to a
circular definition and an infinite series of replacements.  I guess the
grafting machinery copes with this somehow, but I'd prefer to avoid it.

I will soon push a slightly modified version of this patch.

      Mark